Players turn into NPCs on disconnect / roomswitch
Closed, ResolvedPublic

Description

Players turn into NPCs on disconnect / roomswitch. I believe their view is being lost but not deleted, so they turn into an npc since they are the same just without an attached player.

Natfoth created this task.Aug 1 2016, 3:30 PM
justin edited projects, added Restricted Project; removed Restricted Project.Dec 7 2016, 4:15 AM
justin edited projects, added server; removed Restricted Project.Dec 7 2016, 4:46 AM
zealous98 added a subscriber: zealous98.EditedDec 12 2016, 5:11 PM

Is this related?

Rather it seems more like my NPCs are turning into...."players"

If I can figure out more I'll make a task

Solvandus added a subscriber: Solvandus.EditedDec 13 2016, 6:21 AM

Adding to the topic, had a laggy fit at the Evershade Forest entrance, left the area to go back to Ponydale and went back in. Came face to face with a copy of my pony.

Took a snapshot:

Rattletrap closed this task as Resolved.Aug 27 2017, 8:09 PM
Rattletrap added a subscriber: Rattletrap.

Issue has been resolved as of Build v0.1.6.